.site-footer {
    background: #FFF;
    padding: 20px 0 40px;
}
.site-footer #menu-left-footer-menu .menu-item-has-children, 
.site-footer .signup-form .mc-field-group, 
.site-footer .signup-form .signup-button, 
.site-footer .signup-form .signup-content {
    padding-right: 6px;
    padding-left: 6px;
    min-height: 1px;
    position: relative;
}

.site-footer #menu-left-footer-menu .menu-item-has-children>a {
    display: none;
}
.site-footer #menu-left-footer-menu .menu-item-has-children .sub-menu {
    margin: 0;
}
.site-footer ul li ul li{
	margin-bottom: 0 !important;
}
.site-footer ul li {
    padding: 0;
    margin: 0;
    line-height: 1.58;    
    font-size: 15px;
    letter-spacing: -.17px;
}
.site-footer #menu-left-footer-menu {
    display: block;
    margin-right: -6px;
    margin-left: -6px;
}
.site-footer #menu-left-footer-menu .menu-item-has-children {
    float: left;
    width: 50%;
    margin: 0;
}
.site-footer .signup-form {
    margin-right: -6px;
    margin-left: -6px;
    text-align: left;
}
.site-footer .signup-form .signup-content {
    float: left;
    width: 83.33333%;
}
.site-footer .signup-form .signup-content h2 {
    font-family: 'Work Sans';
    font-size: 20px;
    line-height: .9;
    letter-spacing: 0;
    margin-bottom: 13px;
}
.site-footer .signup-form input {
    font-size: 16px;
    line-height: 18px;
    padding-top: 15px;
    padding-bottom: 15px;
    height: auto;
}

.site-footer .signup-form .signup-content li, 
.site-footer .signup-form .signup-content p {
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0;
    margin-bottom: 17px;
}
.site-footer .footnote {
    position: relative;
    margin-top: 80px;
    border-top: 1px solid #e0e0e0;
    -o-border-image: linear-gradient(to right,transparent 7px,#e0e0e0 7px,#e0e0e0 calc(100% - 7px),transparent calc(100% - 7px)) 1;
    border-image: linear-gradient(to right,transparent 7px,#e0e0e0 7px,#e0e0e0 calc(100% - 7px),transparent calc(100% - 7px)) 1;
}
.site-footer .social-links {
    position: relative;
    margin-top: 18px;
}
.site-footer .social-links li{
	line-height: 1;
}
.site-footer .social-links a+a {
    margin-left: 15px;
}
.site-footer .social-links a {
    font-size: 24px;
}
.site-footer .footnote>:last-child {
    text-align: right;
    margin-top: 20px;
}
#mc_embed_signup .signup-form input.mce_inline_error {
    border-color: transparent transparent #e80000;
}

#mc_embed_signup .signup-form input.mce_inline_error::-webkit-input-placeholder{
    color: #e80000 !important;
} 
#mc_embed_signup .signup-form input.mce_inline_error:-moz-placeholder{
    color: #e80000 !important;
}
#mc_embed_signup .signup-form input.mce_inline_error::-moz-placeholder{
    color: #e80000 !important;
}
#mc_embed_signup .signup-form input.mce_inline_error:-ms-input-placeholder{
    color: #e80000 !important;
}
#mc_embed_signup .signup-form input.mce_inline_error::placeholder{
    color: #e80000 !important;
}
#mc_embed_signup .signup-form div.mce_inline_error {
    display: none!important;
}
#mc_embed_signup #mce-responses {
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0;
}
#mc_embed_signup #mce-responses .response {
    float: left;
    width: 100%;
    position: relative;
    min-height: 1px;
    padding-right: 6px;
    padding-left: 6px;
    margin-top: 12px;
}
#mce-error-response,
#mce-success-response{
	clear: both;
}
#mc_embed_signup #mce-responses .response#mce-error-response {
    color: #e80000;
}
#mc_embed_signup #mce-responses .response#mce-success-response {
    color: #27ae60;
}

/*darkmode*/
.dark-mode h2,
.dark-mode p,
.dark-mode .btn--inverse{
    color: #fff;
}
.dark-mode .btn--inverse{
    border-color: #fff;
}
section.dark-mode .btn--inverse:hover,
.dark-mode .btn--inverse:hover{
    background-color: #fff;
    color: #000;
}
.emerging-from-covid:first-child{
    margin-top: 0 !important;
}
.emerging-from-covid{
    margin-bottom: 0 !important;
    margin-top: 12px !important;
}
.banner.banner--video{
    margin-top: 12px;
}
/*.block-bg.mobile{
    display: none;
}*/

@media only screen and (min-width: 768px){
    .block-bg.mobile{
        display: none;
    }
}
@media (min-width: 992px){
	.site-footer #menu-left-footer-menu .menu-item-has-children {
	    float: left;
	    width: 33.33333%;
	}	
	.site-footer .signup-form .mc-field-group {
		float: left;
		width: 41.66667%;
	}
	.site-footer .signup-form .signup-button {
		float: left;
		width: 16.66667%;
	}
	#mc_embed_signup #mce-responses .response {
		float: left;
		width: 83.33333%;
	}
}

@media screen and (min-width: 1200px){
	.site-footer {
		padding: 60px 0 38px;
	}
	.site-footer .signup-form .signup-content h2 {
		margin-bottom: 18px;
	}	
	.site-footer .signup-form .signup-content li, 
	.site-footer .signup-form .signup-content p {
	    margin-bottom: 20px;
	}
	.site-footer .footnote {
		margin-top: 124px;
	}
}
@media screen and (max-width: 1199px){
	.site-footer{
		text-align: left;
	}
	.site-footer .signup-form {
		margin-top: 30px;
	}
}
@media screen and (max-width: 991px){
	.site-footer .signup-form .mc-field-group+.mc-field-group {
	    margin-top: 8px;
	}
	.site-footer .signup-form .signup-button {
		margin-top: 20px;
	}	
}
@media only screen and (max-width: 767px){ 
    .block-bg.desktop{
        display: none;
    }
    .dark-mode h2,
    .dark-mode p,
    .dark-mode .btn--inverse{
        color: #000;
    }
    .dark-mode .btn--inverse{
        border-color: #000;
    }
    section.dark-mode .btn--inverse:hover,
    .dark-mode .btn--inverse:hover{
        background-color: #000;
        color: #fff;
    }


    .emerging-from-covid{
        margin-top: 20px !important;
    }
    .banner.banner--video{
        margin-top: 20px;
    }
    .worktile__title {
        margin: 10px 0 0;
    }
}